[Overview][Constants][Procedures and functions][Index] | Reference for unit 'errors' (#rtl)

# PError

Print error on standard error output

## Declaration

Source position: errors.pp line 23

`procedure PError(`
`const s: string;`
`Errno: cint`
`);`

## Arguments

`s` |  | Short message to print before error number
`Errno` |  | Error number to print, followed by corresponding error text

## Description

PError will print the error message S followed by the errNo and the result for StrError(errNo) for ErrNo on standard output.

## Errors

None.

## See also

StrError |  | Convert an error code to a string